using UnityEngine;
using System.Collections;
using System.Collections.Generic;

public class EmptyTileType : TileType {
    public EmptyTileType() {
    }

    public override string Prefab { get { return "EmptyTilePrefab"; } }
    public override void PawnEnters(PawnScript pawn) {
    }

    public override void PawnStartsTowards(PawnScript pawn) {
    }
}
